

/* MENU */
#menu-main-menu-e { margin: 0 18px; }
.main-menu li#current a{ background-color: #00a651; }

/* HOMEPAGE IMAGE TEXT OVER */
.q_image_with_text_over .shader { background-color: rgba(0,0,0,0.2) !important; }

/* FORM */
input { width:97%; background:none; border: solid 1px #a2a2a2; height:30px; margin: 5px 0; background: #fffff; text-indent: 3px; }
textarea { width:97%; background:none; border: solid 1px #a2a2a2; height: 40px; margin: 5px 0; }

span.important a { color: #ffffff !important; text-transform: uppercase; font-weight: 400; }
p { padding-bottom: 15px; }

/*media queries*/
@media only screen and (max-device-width: 480px) {
div.textwidget { padding-top:10px; }
div#text-3.widget.widget_text { text-align: left; }
h3.caption.no_icon { font-size: 24px !important; }
}

.pum-theme-879 { background-color: rgba( 255, 255, 255, 0.8 ) !important; }
.pum-theme-879 .pum-content + .pum-close { background-color: #00A651 !important; }
input.wpcf7-form-control.wpcf7-text  { border: 1px solid #dddddd; }
div.wpcf7-response-output.wpcf7-mail-sent-ok { background-color: #00A651; }
.pum-theme-879 .pum-title { font-size: 28px !important; }
.qbutton.green:hover { background: none; border-color: #00A651; color: #00A651; }